.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.136230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.761719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.504000px;}
.ls3{letter-spacing:-0.800000px;}
.ls7{letter-spacing:-0.640000px;}
.ls2{letter-spacing:-0.320000px;}
.ls6{letter-spacing:-0.096000px;}
.ls1{letter-spacing:-0.064000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.288000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.320000px;}
.ws3{word-spacing:1.504000px;}
.ws2{word-spacing:48.704000px;}
._3{margin-left:-3.552000px;}
._2{margin-left:-2.368000px;}
._d{margin-left:-1.142800px;}
._7{width:1.408000px;}
._e{width:2.432000px;}
._8{width:10.304000px;}
._0{width:11.360000px;}
._9{width:12.800000px;}
._c{width:20.256000px;}
._4{width:24.480000px;}
._6{width:25.952000px;}
._1{width:48.704000px;}
._5{width:61.504000px;}
._10{width:69.057200px;}
._a{width:134.816000px;}
._b{width:135.904000px;}
._12{width:342.567000px;}
._f{width:353.307600px;}
._11{width:1808.295600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:24.820000px;}
.fs1{font-size:30.600000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.y40{bottom:32.413399px;}
.y30{bottom:370.215686px;}
.y2f{bottom:384.274510px;}
.y2e{bottom:398.333333px;}
.y2d{bottom:412.392157px;}
.y2c{bottom:426.450980px;}
.y2b{bottom:440.509804px;}
.y2a{bottom:454.568627px;}
.y0{bottom:472.532680px;}
.y56{bottom:480.238790px;}
.y55{bottom:486.501683px;}
.y54{bottom:500.841683px;}
.y53{bottom:515.181683px;}
.y52{bottom:529.521683px;}
.y51{bottom:557.297232px;}
.y50{bottom:571.637232px;}
.y4f{bottom:593.637182px;}
.y4d{bottom:595.011432px;}
.y4e{bottom:607.977182px;}
.y4c{bottom:609.351432px;}
.y4a{bottom:630.677418px;}
.y4b{bottom:631.247425px;}
.y49{bottom:650.598068px;}
.y47{bottom:671.307418px;}
.y48{bottom:678.477418px;}
.y46{bottom:685.647418px;}
.y29{bottom:707.627451px;}
.y28{bottom:721.686275px;}
.y27{bottom:735.745098px;}
.y26{bottom:749.803922px;}
.y25{bottom:763.862745px;}
.y24{bottom:777.921569px;}
.y23{bottom:791.980392px;}
.y22{bottom:806.039216px;}
.y21{bottom:820.098039px;}
.y20{bottom:834.156863px;}
.y1f{bottom:848.215686px;}
.y1e{bottom:862.274510px;}
.y1d{bottom:876.333333px;}
.y1c{bottom:890.392157px;}
.y1b{bottom:904.450980px;}
.y1a{bottom:918.509804px;}
.y58{bottom:919.509542px;}
.y57{bottom:932.006275px;}
.y19{bottom:932.568627px;}
.y18{bottom:946.627451px;}
.y17{bottom:960.686275px;}
.y16{bottom:1002.862745px;}
.y15{bottom:1016.921569px;}
.y14{bottom:1030.980392px;}
.y13{bottom:1045.039216px;}
.y12{bottom:1059.098039px;}
.y11{bottom:1073.156863px;}
.y5a{bottom:1085.403660px;}
.y59{bottom:1097.900392px;}
.y3f{bottom:1099.670710px;}
.y3e{bottom:1105.933604px;}
.y3d{bottom:1120.273604px;}
.y3c{bottom:1134.613604px;}
.y3b{bottom:1148.953604px;}
.y3a{bottom:1176.729153px;}
.y39{bottom:1191.069153px;}
.y38{bottom:1213.069103px;}
.y36{bottom:1214.443353px;}
.y37{bottom:1227.409103px;}
.y35{bottom:1228.783353px;}
.y34{bottom:1250.109339px;}
.y33{bottom:1270.029989px;}
.y32{bottom:1290.739339px;}
.y45{bottom:1299.660131px;}
.y31{bottom:1305.079339px;}
.y44{bottom:1312.156863px;}
.y10{bottom:1326.215686px;}
.yf{bottom:1340.274510px;}
.ye{bottom:1354.333333px;}
.y5e{bottom:1360.394248px;}
.yd{bottom:1368.392157px;}
.y5d{bottom:1372.890980px;}
.yc{bottom:1382.450980px;}
.yb{bottom:1396.509804px;}
.y5c{bottom:1398.157654px;}
.ya{bottom:1410.568627px;}
.y5b{bottom:1410.654386px;}
.y9{bottom:1424.627451px;}
.y8{bottom:1438.686275px;}
.y7{bottom:1452.745098px;}
.y6{bottom:1466.803922px;}
.y5{bottom:1480.862745px;}
.y4{bottom:1494.921569px;}
.y43{bottom:1496.702353px;}
.y3{bottom:1508.980392px;}
.y42{bottom:1513.572941px;}
.y2{bottom:1523.039216px;}
.y41{bottom:1530.443529px;}
.y1{bottom:1537.098039px;}
.h7{height:18.441260px;}
.h4{height:22.735800px;}
.h3{height:23.578125px;}
.h5{height:26.532000px;}
.h6{height:26.541000px;}
.h2{height:29.281250px;}
.h1{height:927.882353px;}
.h0{height:1574.588235px;}
.w1{width:890.392157px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.xf{left:68.130152px;}
.xb{left:78.898352px;}
.x6{left:81.525087px;}
.x18{left:85.343932px;}
.x1a{left:89.432394px;}
.x7{left:90.860302px;}
.xc{left:101.698952px;}
.x1d{left:104.238444px;}
.x2{left:106.512537px;}
.x15{left:111.657832px;}
.x1{left:113.598887px;}
.x1b{left:115.423644px;}
.x8{left:119.384952px;}
.x16{left:124.408482px;}
.x5{left:139.876937px;}
.x17{left:147.221032px;}
.xd{left:243.210852px;}
.x19{left:244.917515px;}
.x9{left:254.945752px;}
.x4{left:265.590937px;}
.xe{left:268.987002px;}
.x1c{left:272.733444px;}
.x1e{left:279.616644px;}
.xa{left:290.437252px;}
.x3{left:296.493637px;}
.x10{left:308.399820px;}
.x1f{left:326.610683px;}
.x14{left:554.674480px;}
.x12{left:557.686974px;}
.x13{left:568.020209px;}
.x22{left:664.545124px;}
.x23{left:667.440616px;}
.x11{left:668.582974px;}
.x27{left:671.953499px;}
.x26{left:679.248310px;}
.x21{left:683.298344px;}
.x20{left:687.810602px;}
.x24{left:803.457703px;}
.x25{left:816.643942px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.283749pt;}
.ls3{letter-spacing:-0.682845pt;}
.ls7{letter-spacing:-0.546276pt;}
.ls2{letter-spacing:-0.273138pt;}
.ls6{letter-spacing:-0.081941pt;}
.ls1{letter-spacing:-0.054628pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.245824pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.273138pt;}
.ws3{word-spacing:1.283749pt;}
.ws2{word-spacing:41.571615pt;}
._3{margin-left:-3.031833pt;}
._2{margin-left:-2.021222pt;}
._d{margin-left:-0.975444pt;}
._7{width:1.201808pt;}
._e{width:2.075849pt;}
._8{width:8.795046pt;}
._0{width:9.696402pt;}
._9{width:10.925523pt;}
._c{width:17.289640pt;}
._4{width:20.895063pt;}
._6{width:22.151498pt;}
._1{width:41.571615pt;}
._5{width:52.497138pt;}
._10{width:58.944221pt;}
._a{width:115.073071pt;}
._b{width:116.001741pt;}
._12{width:292.400285pt;}
._f{width:301.567993pt;}
._11{width:1543.482437pt;}
.fs3{font-size:21.185272pt;}
.fs1{font-size:26.118828pt;}
.fs0{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.y40{bottom:27.666667pt;}
.y30{bottom:316.000000pt;}
.y2f{bottom:328.000000pt;}
.y2e{bottom:340.000000pt;}
.y2d{bottom:352.000000pt;}
.y2c{bottom:364.000000pt;}
.y2b{bottom:376.000000pt;}
.y2a{bottom:388.000000pt;}
.y0{bottom:403.333333pt;}
.y56{bottom:409.910933pt;}
.y55{bottom:415.256667pt;}
.y54{bottom:427.496667pt;}
.y53{bottom:439.736667pt;}
.y52{bottom:451.976667pt;}
.y51{bottom:475.684667pt;}
.y50{bottom:487.924667pt;}
.y4f{bottom:506.702867pt;}
.y4d{bottom:507.875867pt;}
.y4e{bottom:518.942867pt;}
.y4c{bottom:520.115867pt;}
.y4a{bottom:538.318800pt;}
.y4b{bottom:538.805333pt;}
.y49{bottom:555.322200pt;}
.y47{bottom:572.998800pt;}
.y48{bottom:579.118800pt;}
.y46{bottom:585.238800pt;}
.y29{bottom:604.000000pt;}
.y28{bottom:616.000000pt;}
.y27{bottom:628.000000pt;}
.y26{bottom:640.000000pt;}
.y25{bottom:652.000000pt;}
.y24{bottom:664.000000pt;}
.y23{bottom:676.000000pt;}
.y22{bottom:688.000000pt;}
.y21{bottom:700.000000pt;}
.y20{bottom:712.000000pt;}
.y1f{bottom:724.000000pt;}
.y1e{bottom:736.000000pt;}
.y1d{bottom:748.000000pt;}
.y1c{bottom:760.000000pt;}
.y1b{bottom:772.000000pt;}
.y1a{bottom:784.000000pt;}
.y58{bottom:784.853333pt;}
.y57{bottom:795.520000pt;}
.y19{bottom:796.000000pt;}
.y18{bottom:808.000000pt;}
.y17{bottom:820.000000pt;}
.y16{bottom:856.000000pt;}
.y15{bottom:868.000000pt;}
.y14{bottom:880.000000pt;}
.y13{bottom:892.000000pt;}
.y12{bottom:904.000000pt;}
.y11{bottom:916.000000pt;}
.y5a{bottom:926.453333pt;}
.y59{bottom:937.120000pt;}
.y3f{bottom:938.631067pt;}
.y3e{bottom:943.976800pt;}
.y3d{bottom:956.216800pt;}
.y3c{bottom:968.456800pt;}
.y3b{bottom:980.696800pt;}
.y3a{bottom:1004.404800pt;}
.y39{bottom:1016.644800pt;}
.y38{bottom:1035.423000pt;}
.y36{bottom:1036.596000pt;}
.y37{bottom:1047.663000pt;}
.y35{bottom:1048.836000pt;}
.y34{bottom:1067.038933pt;}
.y33{bottom:1084.042333pt;}
.y32{bottom:1101.718933pt;}
.y45{bottom:1109.333333pt;}
.y31{bottom:1113.958933pt;}
.y44{bottom:1120.000000pt;}
.y10{bottom:1132.000000pt;}
.yf{bottom:1144.000000pt;}
.ye{bottom:1156.000000pt;}
.y5e{bottom:1161.173333pt;}
.yd{bottom:1168.000000pt;}
.y5d{bottom:1171.840000pt;}
.yc{bottom:1180.000000pt;}
.yb{bottom:1192.000000pt;}
.y5c{bottom:1193.406533pt;}
.ya{bottom:1204.000000pt;}
.y5b{bottom:1204.073200pt;}
.y9{bottom:1216.000000pt;}
.y8{bottom:1228.000000pt;}
.y7{bottom:1240.000000pt;}
.y6{bottom:1252.000000pt;}
.y5{bottom:1264.000000pt;}
.y4{bottom:1276.000000pt;}
.y43{bottom:1277.520000pt;}
.y3{bottom:1288.000000pt;}
.y42{bottom:1291.920000pt;}
.y2{bottom:1300.000000pt;}
.y41{bottom:1306.320000pt;}
.y1{bottom:1312.000000pt;}
.h7{height:15.740657pt;}
.h4{height:19.406290pt;}
.h3{height:20.125262pt;}
.h5{height:22.646561pt;}
.h6{height:22.654243pt;}
.h2{height:24.993201pt;}
.h1{height:792.000000pt;}
.h0{height:1344.000000pt;}
.w1{width:760.000000pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.xf{left:58.152933pt;}
.xb{left:67.344200pt;}
.x6{left:69.586267pt;}
.x18{left:72.845867pt;}
.x1a{left:76.335600pt;}
.x7{left:77.554400pt;}
.xc{left:86.805800pt;}
.x1d{left:88.973400pt;}
.x2{left:90.914467pt;}
.x15{left:95.306267pt;}
.x1{left:96.963067pt;}
.x1b{left:98.520600pt;}
.x8{left:101.901800pt;}
.x16{left:106.189667pt;}
.x5{left:119.392867pt;}
.x17{left:125.661467pt;}
.xd{left:207.594200pt;}
.x19{left:209.050933pt;}
.x9{left:217.610600pt;}
.x4{left:226.696867pt;}
.xe{left:229.595600pt;}
.x1c{left:232.793400pt;}
.x1e{left:238.668600pt;}
.xa{left:247.904600pt;}
.x3{left:253.074067pt;}
.x10{left:263.236667pt;}
.x1f{left:278.780667pt;}
.x14{left:473.446000pt;}
.x12{left:476.017333pt;}
.x13{left:484.837333pt;}
.x22{left:567.226800pt;}
.x23{left:569.698267pt;}
.x11{left:570.673333pt;}
.x27{left:573.550267pt;}
.x26{left:579.776800pt;}
.x21{left:583.233733pt;}
.x20{left:587.085200pt;}
.x24{left:685.796533pt;}
.x25{left:697.051733pt;}
}
